<?php
$test = 2;
switch ($test) {
    case 1:
        $x = 'jeden';
        break;
    case 2:
        $x = 'dwa';
        break;
    case 3:
        $x = 'trzy';
        break;
    default:
        $x = 'zero';
}
print $x;